Ticket #24100

admin.cgiにスレッドごとの書き込みログ表示

Open Date: 2011-01-12 20:23 Last Update: 2011-09-11 18:36

Reporter:
Owner:
Status:
Closed
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

レス一覧画面にホストも表示させる。

Ticket History (3/6 Histories)

2011-01-12 20:23 Updated by: test_hi
  • New Ticket "スレッドごとに書き込みログ保存" created
2011-01-12 20:23 Updated by: test_hi
  • Type Update from Bugs to Feature Requests
2011-01-12 20:30 Updated by: test_hi
  • Ticket Close date is changed to 2011-01-12 20:30
  • Status Update from Open to Closed
2011-01-12 20:34 Updated by: test_hi
  • Status Update from Closed to Open
  • Details Updated
  • Summary Updated
2011-01-13 00:48 Updated by: test_hi
  • Ticket Close date is changed to 2011-01-13 00:48
  • Status Update from Open to Closed
2011-09-11 18:36 Updated by: iroiro

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login